function checkLinks()
{
var i, myLinks, loc;
loc = location.href;
var index = loc.indexOf('index.html');
var lastChar = loc.charAt(loc.length - 1);
var prodGroup = loc.indexOf('prodGroup') > 0;
//alert(loc);
if (prodGroup || ((loc.indexOf('index')) < 0 && (loc.indexOf('chartList.jsp') < 0) && (loc.indexOf('web2sf.html') < 0)) && lastChar!='/')
{
	myLinks=document.getElementsByTagName("a");
		for (i=0; i < myLinks.length; i++)
		{
			if (loc == (myLinks.item(i)))
			{
				document.getElementsByTagName("a").item(i).style.color = "000000";
				link = document.getElementsByTagName("a").item(i);
				link.setAttribute("className", "nonlink");
			}
		}
	}
}
